﻿.post-meta .meta-wrapper{align-items:center;display:flex;flex-wrap:wrap}

  .our-products-title { margin-bottom: 2px; }

  .our-products-content.list-block .our-products-title { height: 43px; }

.dhri{ float:right;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.content-block--banner .container-fluid{margin-left:56px;margin-right:56px;width:100%}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}

.front #content-content .featured-names ol a.girl {
  color: #d75b81;
}

.front #content-content .most-popular-america table td span.girl,
.front #content-content .most-popular-america table td a.girl {
  margin-right: 0.5em;
  color: #d75b81;
}

.page-baby-name #content #content-content #namipedia-search-results.girl ul li a {
  color: #d75b81;
}

.sidebar .most-popular-america table td span.girl,
.sidebar .most-popular-america table td a.girl {
  margin-right: 0.5em;
  color: #d75b81;
}
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);

div.page_container_inner div.row-alternate:nth-child(even) {
    background-color: #f4f4f4;
}


div.page_container_inner div.row-alternate:nth-child(odd) {
    background-color: #fff;
}


.row-content-center {
    max-width: 940px;
    margin: 0 auto;
}


.row-content-center.mad-list-wrapper {
    margin-bottom: 3em !important;
}


#career-popup div.row {
  clear: both;
}
div.ccm-block-page-list-page-entry-horizontal,div.ccm-block-page-list-page-entry{margin-bottom: 30px}
.wbox-col-right.ccm-block-page-list-page-entry,.ccm-block-page-list-page-entry-horizontal{border-bottom: 1px solid #000;padding-bottom: 25px}
.wbox-col-right .ccm-block-page-list-wrapper .ccm-block-page-list-page-entry-horizontal .ccm-block-page-list-page-entry-thumbnail{height: 150px;overflow: hidden}

	
	.trending-ticker a { max-width: 400px; }


	
	.trending-ticker { font-size: 13px; }

	.trending-ticker .heading { margin-right: 25px; }

	
	.top-bar .trending-ticker .heading {
		float: none;
		margin-right: 0;
	}

	
	.top-bar .trending-ticker ul { float: none; }

	
	.top-bar .trending-ticker {
		text-align: center;
		margin-bottom: 14px;
	}


.top-bar.dark .trending-ticker .heading {
	color: #fff;
	font-weight: 600;
}





.trending-ticker ul { float: left; }


.trending-ticker li {
	display: none; 
	color: #656565;
}


.trending-ticker li:first-child { display: block; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


	
	.multi-columns-row .col-md-6:nth-child(2n + 3) {
		clear: left;
	}

 
.final-tiles-gallery.caption-top .tile:hover span.photo_rate{font-size:12px;bottom:10px;color:#fff;transition:none}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
#forum td.created,#forum td.posts,#forum td.topics,#forum td.last-reply,#forum td.replies,#forum td.pager{white-space:nowrap;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
body #wrapper #main .menu-markets-container ul li#menu-item-5017 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5017 a::before{background-position:0 -581px}
#header div.section,#featured div.section,#messages div.section,#main,#triptych,#footer-columns,#footer{width:960px;margin-left:auto;margin-right:auto;}
#header div.section{position:relative;}
#content .section,.sidebar .section{padding:0 15px;}
.sidebar .section{padding-top:10px;}
div#header,div#main-menu,div#main-menu-wrapper,div.panels-flexible-column-dos_30_70-1,div.panels-flexible-dos_30_70,div.panels-flexible-column-dos_30_70-2,.no-sidebars #content,#header div.section,#featured,#featured div.section,#messages,#messages div.section,#main,#triptych,#footer-columns,#footer,#page-wrapper,div#main-menu-wrapper,div.sidebar,div.footcontent{min-width:0px;width:100%;margin-left:0;margin-right:0;}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}
.et_pb_section{padding:57px 0}
.et_pb_section_1.et_pb_section{padding-top:53px;padding-right:0px;padding-bottom:26px;padding-left:0px;background-color:#18191b!important}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}


#td-top-mobile-toggle {
  display: none;
  
}

#td-top-mobile-toggle a {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 27px;
  width: 64px;
  line-height: 54px;
  height: 54px;
  display: inline-block;
  padding-top: 1px;
  color: #fff;
}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}
#mobile-nav .mobile-open a {background: #2a5e00 none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.column_in {
	float:right;
	width:752px;
	margin:0 0 7px 0;
	padding:7px;
	border:1px #CCCCCC solid;
}



fieldset.column_in {
    float: right;
    width:752px;
    margin:0 0 7px 0;
    padding:7px;
    text-align:right;
    border:1px #CCCCCC solid;
}
.widgets-footer{width:100%;position:relative;overflow:hidden}
.widgets-footer a{color:#fff}
.row{margin-right:-15px;margin-left:-15px}
.row-no-gutters{margin-right:0;margin-left:0}
.row-no-gutters [class*="col-"]{padding-right:0;padding-left:0}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{display:table;content:" "}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}

#footer-wrapper{margin:0;padding:0}

#footer-wrapper .grid.col-940{margin:0}

.footer-main{background-color: #000000; position: absolute; z-index: 99; width: 100%; bottom: 0;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.padding-inner {padding-left: 2%;}

    .link-column.select .link-column-inner, .padding-inner {padding: 0}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:6px;padding-right:7px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:6.5px;padding-right:6.5px}

.widget.misc-twitterfeed div.cta {
    background-color:var(--primaryColor);
}

.widget.misc-twitterfeed div.cta a {
    color: white;
    font-size: 17px;
    text-align: center;
    text-decoration: none;
    line-height: 45px;
    height: 45px;
    display: block;
    width: 100%;
}

div.widget.misc-authors div.cta a {
  color: white;
  font-size: 17px;
  text-align: center;
  text-decoration: none;
  line-height: 45px;
  height: 45px;
}

  $this div.cta {
    display: inline-block;
    float: right;
    width: calc(50% - 40px - 96px);
  }

  $this div.cta div div a {
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }

  $this div.cta div div + div a {
    margin-top: 20px;
  }

.tab-content .tab-pane p:last-child{margin: 0 0 0px;}

.cms-page-error .img-animation:before {
  display: none;
}

.home-post-wrap { width: 270px; height: 300px; overflow: hidden; padding: 15px; margin-right: 13px; margin-bottom: 10px; float: left; background-color: #FFF; border: 1px solid #D6D6D6; }



  #skip-to-nav, #navbar, #sidebar-left, #sidebar-right, #footer,
  .breadcrumb, div.tabs, .links, .taxonomy,
  .book-navigation, .forum-topic-navigation, .pager, .feed-icons
  {
    visibility: hidden;
    display: none;
  }

#top_links {
	color: #fff;
	position: absolute;
	top: 10px;
        width: 1000px;
}



#top_links a{
	color: #fff;
}
iframe.twitter-timeline{min-width:100% !important}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#ffffff;}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns,.fusion-footer-widget-column .row{margin-left:0;margin-right:0}
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column{padding-left:3px;padding-right:3px;padding-bottom:3px}
.fusion-footer-widget-area ul.fusion-carousel-holder li a,.fusion-footer-widget-area ul.fusion-checklist li a,.fusion-footer-widget-column .flexslider a{border:0;padding:0}
.fusion-footer-widget-column{margin-bottom:50px}
.fusion-footer-widget-column:last-child{margin-bottom:0}


.c-site-footer__nav-list {
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

  .no-flexboxlegacy .c-site-footer__nav-list {
    display: inline-block;
    width: 100%; }

#cssmenu ul li.rssfeed{background: none; padding: 0 0 0 18px; border: none;}


#cssmenu ul li.rssfeed:hover{border:none!important;}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#block-superfish-1 ul li#menu-213-1 a.sf-depth-1{background-position:0px 0px;}
ul.links li.first{padding:0;}
#block-superfish-1 ul li.first a.sf-depth-1{width:77px;}


.button{
	width:100%;
	height:35px;
	line-height:35px;
	background-color:#3e3d3d;
	border:4px solid #1f1f1f;
	color:#cfcfcf;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	margin-top:10px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.button:hover{
	color:#ff2400;
	background-color:#2d2d2d;
	border:4px solid black;
}


.latest-news-frame .box_50_50 .first .content {
	padding: 20px 0 20px 20px;
}


.latest-news-frame .box_50_50 .last .content {
	padding: 20px 20px 20px 0;
}
.modal-content{position:relative;background-color:#fff;border:1px solid rgba(0,0,0,.2);box-shadow:0 3px 9px rgba(0,0,0,.5);border-radius:5px;background-clip:padding-box;outline:0}


#line_5 .obsah_page .qr_code {
  float: right;
  width: 93px;
}

.recommended_outer .recommended_property_item .transport {margin-left: 5px;margin-right: 5px;margin-top: 5px;	height: 20px;font-family: 'Open Sans', sans-serif;font-size: 8pt;font-weight: 400;font-style: italic;color: #666;}

.recommended_outer .recommended_property_item .transport .transportBTS {width:100%;float: left;height: 20px;overflow: hidden;	text-overflow: ellipsis;-o-text-overflow: ellipsis;	white-space: nowrap;}

.recommended_outer .recommended_property_item .transport .transportMRT{width:100%;float: right;height: 20px;overflow: hidden;	text-overflow: ellipsis;-o-text-overflow: ellipsis;	white-space: nowrap;}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.aligncenter,div.aligncenter{display:block;margin:5px auto 20px auto}
.aligncenter{display:block;margin:5px auto}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto}


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}



tr.gigpress-header th {
	font-weight: bold;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


.in_topic a:link, .in_topic a:active, .in_topic a:visited{ color:#ffffff; text-decoration:none; font-size:18px;}

.in_topic a:hover{ text-decoration:underline;}

.in_topic{ background-color:#8CC63F; width:600px; height:28px; padding-left:10px; padding-top:3px;}




.wrapper{width: 900px; background-color:#ffffff;vertical-align: top;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}


.nav { border: solid #222; border-width: 1px 0; }

.nav ul li a { float: left; display: block; padding: .5em 1em; border-right: 1px solid #222; text-decoration: none; }

.nav ul li.on a { background: #EED; color: #222; font-weight: normal; }

.nav ul li a:focus,
.nav ul li a:hover,
.nav ul li a:active { background: #222; color: #FFF; }

.nav,
.arbo,
.aside,
.footer { display: none; }

#header-region, #content , #promo-image, #footer, #messages { width: 990px; margin: 0 auto; }


.page-news #messages {display: none; }

          footer .footer_bar_container .carbonhouse_sig #carbonhouse .carbon, footer .footer_bar_container .carbonhouse_sig #carbonhouse .house, .footer .footer_bar_container .carbonhouse_sig #carbonhouse .carbon, .footer .footer_bar_container .carbonhouse_sig #carbonhouse .house {
            font-size: 12px;
            font-weight: bold; }

          footer .global_footer a#carbonhouse:hover span.house, footer .global_footer a#carbonhouse:link:hover span.house, footer .global_footer a#carbonhouse:visited:hover span.house, .footer .global_footer a#carbonhouse:hover span.house, .footer .global_footer a#carbonhouse:link:hover span.house, .footer .global_footer a#carbonhouse:visited:hover span.house {
            color: #d2d2d2; }

.panel-group .panel-heading + .panel-collapse .panel-body {
  border-top: 1px solid #ddd;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}



.container {
  width: 1200px;
  margin: 0 auto;
}


#slidercontainer .container {
  position: relative;
}

  
  #specialsContent .container {
    padding: 0;
  }
body #wrapper #main .menu-markets-container ul li#menu-item-5018 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5018 a::before{background-position:0 -634px}

.attachment-fpw_twocolumnleft,.attachment-fpw_twocolumnright{
	margin-bottom: 10px;
}


.news-container {
  background: #F4F4F4;
  padding: 16px;
  padding-top: 20px;
  margin-top: 60px;
  padding-left: 0px;
  margin-bottom: 50px;
}
.card-deck{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.card-deck .card{margin-bottom:15px}
.content{position:relative;z-index:1;width:100%;width:100vw;background-color:#fbfbfa}
.content h3+h3,.content ol+h2,.content ol+h3,.content p+h2,.content p+h3,.content p+h4,.content ul+h2,.content ul+h3,.content ul+h4{margin-top:3.6rem}
.content h4+h1,.content h4+h4,.content h4+h6,.content ol+h3,.content ol+h4,.content ol+p,.content p+h6,.content ul+h5,.content ul+h6{margin-top:1.8rem}
.content h1+p,.content h2+h4,.content h2+ol,.content h2+p,.content h2+ul,.content h3+dl,.content h3+ol,.content h3+p,.content h3+ul,.content h4+h5,.content h4+ol,.content h4+p,.content h4+ul,.content h5+h2,.content h5+ol,.content h5+p,.content h5+ul,.content h6+ol,.content h6+p,.content h6+ul,.content p+ol,.content p+p,.content p+q,.content p+ul,.content q+p,.content ul+p{margin-top:.8rem}
.content h2+h3,.content h3+h4,.content h5+h6,.content h6+h4{margin-top:4px}
.contact__companies .wrapper-1{background-color:#373d4c;padding:60px;padding-bottom:50px;padding-top:50px;height:100%;position:relative;overflow:hidden}
.news-homepage__item .wrapper-1{overflow:hidden;display:block}
.news-homepage__item--main .wrapper-1{position:relative;height:100%;overflow:visible}

#members .copy{padding:1em}
.device-md #members .copy{margin-right:1em;padding:1.5em}

.device-lg #members .copy{margin-right:2em;padding:2em}

#gallery .copy{padding:2em 1em}

.device-sm #gallery .copy,.device-md #gallery .copy,.device-lg #gallery .copy{padding:2em}

#virtual-consultation .copy{padding:2em 1em}
#virtual-consultation .copy p a{font-weight:400;color:#486375}

.device-sm #virtual-consultation .copy,.device-md #virtual-consultation .copy,.device-lg #virtual-consultation .copy{padding:2em}

#services article .copy{padding:2em 1em}
#services article .copy p a{font-weight:400;color:#486375}

	.ft_logo{width:184px;height:37px;float:left;margin:0 0 0 26px}

	
	
	
	#logo img {
		max-width: 670px;
		height: auto;
	}


#logo {
	margin-top: 48px;
	float: left;
}


#logo h1 {
	font-size: 56px;
	line-height: 62px;

}


#logo h1 a, #logo h1 a:hover, #logo span a, #logo span a:hover{
	display:block;
}


#logo
span {
	font-size: 16px;
	display:block !important;
}


#logo a,
#logo a:hover {
	display:none;
	text-decoration: none;
	color: #444;
}


#logo span a,
#logo span a:hover {
	color: #ccc;
}
  .rev_slider_wrapper{
position:relative;
z-index: 0;
width:100%;
}


.header1{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 0.9em;
    line-height: 1em;
    color: #021887;
    text-shadow: 1px 1px 2px #FFF;
    letter-spacing: 2px;
}




.archive.genesis-author-pro .author-pro-featured-image,
.author-pro-featured-image a,
.single-books .author-pro-featured-image {
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}


.author-pro-featured-image.image-aligncenter {
    text-align: center;
}


.archive.genesis-author-pro .author-pro-featured-image img,
.single-books .author-pro-featured-image img {
    margin: 0 auto 20px;
}

#partenaires .unpart .couleur{
    display: none;
}

#partenaires .unpart:hover .couleur{
    display: inline-block;
}

.alignright {
  float: right;
  margin: 10px 0 5px 15px;
  }

img.alignright {
  float: right;
  margin: 10px 0 5px 15px;
  }
